div#header-logo {margin: 0px 0 0 37px; padding: 0; width: 200px; height: 70px; float: left;} 
div#header-menu {width: 100%; margin: 0; padding: 0; clear: none;}
div#leftBody {width: 285px; margin: 0 10px 0 0px; float: left;} 	
div#rightBody {margin: 0 0 0 0px; background: #fff; width: 500px; clear: left; float: right;}
div#rightBody-content {margin: 0; padding: 15px 10px 10px 0px;}  


.leftBodyPanel td {padding: 0px; vertical-align: middle; color: #1d1d1d; text-align: center;}
div#footer {width: 940px; z-index: 99; position: relative; bottom: 48px; left:auto; height: 20px; color: #4f2385; padding: 5px; margin: 0 auto; background: #4bfa1e;} 


